{
    "manifest_version": "1.0.23",
    "title": "Nekora \u2013 Designer & Freelancer Creative Portfolio Elementor Template Kit",
    "page_builder": "elementor",
    "kit_version": "1.0.0",
    "templates": [
        {
            "name": "Global Kit Styles",
            "screenshot": "screenshots\/global-kit-styles.jpg",
            "source": "templates\/global.json",
            "preview_url": "https:\/\/tykit.widagdos.net",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "global-styles",
                "include_in_zip": "1",
                "elementor_pro_required": null,
                "additional_template_information": [
                    "These are the global theme styles configured through the Elementor Theme Styles area."
                ]
            },
            "elementor_pro_required": false
        },
        {
            "name": "Homepage",
            "screenshot": "screenshots\/homepage.jpg",
            "source": "templates\/homepage.json",
            "preview_url": "https:\/\/tykit.widagdos.net\/nekora\/template-kit\/homepage\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Portfolio 1",
            "screenshot": "screenshots\/portfolio-1.jpg",
            "source": "templates\/portfolio-1.json",
            "preview_url": "https:\/\/tykit.widagdos.net\/nekora\/template-kit\/portfolio-1\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Portfolio 2",
            "screenshot": "screenshots\/portfolio-2.jpg",
            "source": "templates\/portfolio-2.json",
            "preview_url": "https:\/\/tykit.widagdos.net\/nekora\/template-kit\/portfolio-2\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Portfolio 3",
            "screenshot": "screenshots\/portfolio-3.jpg",
            "source": "templates\/portfolio-3.json",
            "preview_url": "https:\/\/tykit.widagdos.net\/nekora\/template-kit\/portfolio-3\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Services",
            "screenshot": "screenshots\/services.jpg",
            "source": "templates\/services.json",
            "preview_url": "https:\/\/tykit.widagdos.net\/nekora\/template-kit\/services\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Service Single",
            "screenshot": "screenshots\/service-single.jpg",
            "source": "templates\/service-single.json",
            "preview_url": "https:\/\/tykit.widagdos.net\/nekora\/template-kit\/service-single\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Pricing",
            "screenshot": "screenshots\/pricing.jpg",
            "source": "templates\/pricing.json",
            "preview_url": "https:\/\/tykit.widagdos.net\/nekora\/template-kit\/pricing\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Subscribe Form - Block",
            "screenshot": "screenshots\/subscribe-form-block.jpg",
            "source": "templates\/subscribe-form-block.json",
            "preview_url": "https:\/\/tykit.widagdos.net\/nekora\/template-kit\/subscribe-form-block\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-contact",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Error 404",
            "screenshot": "screenshots\/error-404.jpg",
            "source": "templates\/error-404.json",
            "preview_url": "https:\/\/tykit.widagdos.net\/nekora\/template-kit\/error-404\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "About Me",
            "screenshot": "screenshots\/about-me.jpg",
            "source": "templates\/about-me.json",
            "preview_url": "https:\/\/tykit.widagdos.net\/nekora\/template-kit\/about-me\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "FAQs",
            "screenshot": "screenshots\/faqs.jpg",
            "source": "templates\/faqs.json",
            "preview_url": "https:\/\/tykit.widagdos.net\/nekora\/template-kit\/faqs\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Contact",
            "screenshot": "screenshots\/contact.jpg",
            "source": "templates\/contact.json",
            "preview_url": "https:\/\/tykit.widagdos.net\/nekora\/template-kit\/contact\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Blog",
            "screenshot": "screenshots\/blog.jpg",
            "source": "templates\/blog.json",
            "preview_url": "https:\/\/tykit.widagdos.net\/nekora\/template-kit\/blog\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Single Post",
            "screenshot": "screenshots\/single-post.jpg",
            "source": "templates\/single-post.json",
            "preview_url": "https:\/\/tykit.widagdos.net\/nekora\/template-kit\/single-post\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Testimonial",
            "screenshot": "screenshots\/testimonial.jpg",
            "source": "templates\/testimonial.json",
            "preview_url": "https:\/\/tykit.widagdos.net\/nekora\/template-kit\/testimonial\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Nekora - Header",
            "screenshot": "screenshots\/nekora-header.jpg",
            "source": "templates\/nekora-header.json",
            "preview_url": "https:\/\/tykit.widagdos.net\/nekora\/template-kit\/nekora-header\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-header",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Nekora - Footer",
            "screenshot": "screenshots\/nekora-footer.jpg",
            "source": "templates\/nekora-footer.json",
            "preview_url": "https:\/\/tykit.widagdos.net\/nekora\/template-kit\/nekora-footer\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-footer",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Contact Form - Block",
            "screenshot": "screenshots\/contact-form-block.jpg",
            "source": "templates\/contact-form-block.json",
            "preview_url": "https:\/\/tykit.widagdos.net\/nekora\/template-kit\/contact-form-block\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-contact",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        }
    ],
    "required_plugins": [
        {
            "name": "ElementsKit Lite",
            "version": "3.7.8",
            "file": "elementskit-lite\/elementskit-lite.php",
            "author": "Wpmet"
        },
        {
            "name": "Jeg Kit for Elementor",
            "version": "3.0.2",
            "file": "jeg-elementor-kit\/jeg-elementor-kit.php",
            "author": "Jegtheme"
        },
        {
            "name": "MetForm",
            "version": "4.1.2",
            "file": "metform\/metform.php",
            "author": "Wpmet"
        },
        {
            "name": "Qi Addons for Elementor",
            "version": "1.9.5",
            "file": "qi-addons-for-elementor\/class-qiaddonsforelementor.php",
            "author": "Qode Interactive"
        },
        {
            "name": "Elementor",
            "version": "3.34.2",
            "file": "elementor\/elementor.php",
            "author": "Elementor.com"
        }
    ],
    "images": [
        {
            "filename": "Arrow.png",
            "thumbnail_url": "https:\/\/tykit.widagdos.net\/nekora\/wp-content\/uploads\/sites\/40\/2026\/01\/Arrow.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 12586,
            "dimensions": [
                468,
                282
            ],
            "image_source": "self_created",
            "image_urls": ""
        },
        {
            "filename": "Arrow2.png",
            "thumbnail_url": "https:\/\/tykit.widagdos.net\/nekora\/wp-content\/uploads\/sites\/40\/2026\/01\/Arrow2.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 8596,
            "dimensions": [
                468,
                282
            ],
            "image_source": "self_created",
            "image_urls": ""
        },
        {
            "filename": "Homeherobg.png",
            "thumbnail_url": "https:\/\/tykit.widagdos.net\/nekora\/wp-content\/uploads\/sites\/40\/2026\/01\/Homeherobg-800x800.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 233496,
            "dimensions": [
                1080,
                1080
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/CX4GVRUH7E"
        },
        {
            "filename": "prt1.png",
            "thumbnail_url": "https:\/\/tykit.widagdos.net\/nekora\/wp-content\/uploads\/sites\/40\/2026\/01\/prt1.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/about-me.json",
                    "name": "About Me"
                }
            ],
            "filesize": 6743,
            "dimensions": [
                350,
                88
            ],
            "image_source": "self_created",
            "image_urls": ""
        },
        {
            "filename": "prt2.png",
            "thumbnail_url": "https:\/\/tykit.widagdos.net\/nekora\/wp-content\/uploads\/sites\/40\/2026\/01\/prt2.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/about-me.json",
                    "name": "About Me"
                }
            ],
            "filesize": 6017,
            "dimensions": [
                350,
                88
            ],
            "image_source": "self_created",
            "image_urls": ""
        },
        {
            "filename": "prt3.png",
            "thumbnail_url": "https:\/\/tykit.widagdos.net\/nekora\/wp-content\/uploads\/sites\/40\/2026\/01\/prt3.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/about-me.json",
                    "name": "About Me"
                }
            ],
            "filesize": 5806,
            "dimensions": [
                350,
                88
            ],
            "image_source": "self_created",
            "image_urls": ""
        },
        {
            "filename": "prt4.png",
            "thumbnail_url": "https:\/\/tykit.widagdos.net\/nekora\/wp-content\/uploads\/sites\/40\/2026\/01\/prt4.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/about-me.json",
                    "name": "About Me"
                }
            ],
            "filesize": 8169,
            "dimensions": [
                350,
                88
            ],
            "image_source": "self_created",
            "image_urls": ""
        },
        {
            "filename": "prt5.png",
            "thumbnail_url": "https:\/\/tykit.widagdos.net\/nekora\/wp-content\/uploads\/sites\/40\/2026\/01\/prt5.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/about-me.json",
                    "name": "About Me"
                }
            ],
            "filesize": 7939,
            "dimensions": [
                350,
                88
            ],
            "image_source": "self_created",
            "image_urls": ""
        },
        {
            "filename": "prt6.png",
            "thumbnail_url": "https:\/\/tykit.widagdos.net\/nekora\/wp-content\/uploads\/sites\/40\/2026\/01\/prt6.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/about-me.json",
                    "name": "About Me"
                }
            ],
            "filesize": 8356,
            "dimensions": [
                350,
                88
            ],
            "image_source": "self_created",
            "image_urls": ""
        },
        {
            "filename": "Img-1.jpg",
            "thumbnail_url": "https:\/\/tykit.widagdos.net\/nekora\/wp-content\/uploads\/sites\/40\/2026\/01\/Img-1-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 244234,
            "dimensions": [
                1080,
                1080
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/CX4GVRUH7E"
        },
        {
            "filename": "Img-2.jpg",
            "thumbnail_url": "https:\/\/tykit.widagdos.net\/nekora\/wp-content\/uploads\/sites\/40\/2026\/01\/Img-2-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/portfolio-2.json",
                    "name": "Portfolio 2"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/service-single.json",
                    "name": "Service Single"
                }
            ],
            "filesize": 233130,
            "dimensions": [
                1500,
                1000
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/CX4GVRUH7E"
        },
        {
            "filename": "Img-3.jpg",
            "thumbnail_url": "https:\/\/tykit.widagdos.net\/nekora\/wp-content\/uploads\/sites\/40\/2026\/01\/Img-3-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 225411,
            "dimensions": [
                1500,
                1000
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/CX4GVRUH7E"
        },
        {
            "filename": "Img-4.1.jpg",
            "thumbnail_url": "https:\/\/tykit.widagdos.net\/nekora\/wp-content\/uploads\/sites\/40\/2026\/01\/Img-4.1-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 180491,
            "dimensions": [
                1500,
                1000
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/CX4GVRUH7E"
        },
        {
            "filename": "Img-5.jpg",
            "thumbnail_url": "https:\/\/tykit.widagdos.net\/nekora\/wp-content\/uploads\/sites\/40\/2026\/01\/Img-5-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 248611,
            "dimensions": [
                1500,
                1000
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/CX4GVRUH7E"
        },
        {
            "filename": "Img-6.jpg",
            "thumbnail_url": "https:\/\/tykit.widagdos.net\/nekora\/wp-content\/uploads\/sites\/40\/2026\/01\/Img-6-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/portfolio-1.json",
                    "name": "Portfolio 1"
                },
                {
                    "source": "templates\/portfolio-2.json",
                    "name": "Portfolio 2"
                },
                {
                    "source": "templates\/portfolio-3.json",
                    "name": "Portfolio 3"
                }
            ],
            "filesize": 194885,
            "dimensions": [
                1500,
                1000
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/CX4GVRUH7E"
        },
        {
            "filename": "Img-10.jpg",
            "thumbnail_url": "https:\/\/tykit.widagdos.net\/nekora\/wp-content\/uploads\/sites\/40\/2026\/01\/Img-10-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/portfolio-1.json",
                    "name": "Portfolio 1"
                },
                {
                    "source": "templates\/portfolio-2.json",
                    "name": "Portfolio 2"
                },
                {
                    "source": "templates\/service-single.json",
                    "name": "Service Single"
                }
            ],
            "filesize": 214818,
            "dimensions": [
                1080,
                1080
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/CX4GVRUH7E"
        },
        {
            "filename": "Img-8.jpg",
            "thumbnail_url": "https:\/\/tykit.widagdos.net\/nekora\/wp-content\/uploads\/sites\/40\/2026\/01\/Img-8-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/portfolio-1.json",
                    "name": "Portfolio 1"
                },
                {
                    "source": "templates\/portfolio-2.json",
                    "name": "Portfolio 2"
                },
                {
                    "source": "templates\/portfolio-3.json",
                    "name": "Portfolio 3"
                },
                {
                    "source": "templates\/single-post.json",
                    "name": "Single Post"
                }
            ],
            "filesize": 187626,
            "dimensions": [
                1500,
                1000
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/CX4GVRUH7E"
        },
        {
            "filename": "Img-9.jpg",
            "thumbnail_url": "https:\/\/tykit.widagdos.net\/nekora\/wp-content\/uploads\/sites\/40\/2026\/01\/Img-9-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/portfolio-1.json",
                    "name": "Portfolio 1"
                },
                {
                    "source": "templates\/service-single.json",
                    "name": "Service Single"
                }
            ],
            "filesize": 228946,
            "dimensions": [
                1080,
                1080
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/CX4GVRUH7E"
        },
        {
            "filename": "Img-7.jpg",
            "thumbnail_url": "https:\/\/tykit.widagdos.net\/nekora\/wp-content\/uploads\/sites\/40\/2026\/01\/Img-7-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/portfolio-1.json",
                    "name": "Portfolio 1"
                },
                {
                    "source": "templates\/portfolio-3.json",
                    "name": "Portfolio 3"
                },
                {
                    "source": "templates\/single-post.json",
                    "name": "Single Post"
                }
            ],
            "filesize": 217679,
            "dimensions": [
                1500,
                1000
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/CX4GVRUH7E"
        },
        {
            "filename": "Img-11.jpg",
            "thumbnail_url": "https:\/\/tykit.widagdos.net\/nekora\/wp-content\/uploads\/sites\/40\/2026\/01\/Img-11-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/single-post.json",
                    "name": "Single Post"
                }
            ],
            "filesize": 227935,
            "dimensions": [
                1080,
                1080
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/CX4GVRUH7E"
        },
        {
            "filename": "Img-12.jpg",
            "thumbnail_url": "https:\/\/tykit.widagdos.net\/nekora\/wp-content\/uploads\/sites\/40\/2026\/01\/Img-12-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 235609,
            "dimensions": [
                1080,
                1080
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/CX4GVRUH7E"
        },
        {
            "filename": "Img-14.jpg",
            "thumbnail_url": "https:\/\/tykit.widagdos.net\/nekora\/wp-content\/uploads\/sites\/40\/2026\/01\/Img-14-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/faqs.json",
                    "name": "FAQs"
                },
                {
                    "source": "templates\/testimonial.json",
                    "name": "Testimonial"
                }
            ],
            "filesize": 201284,
            "dimensions": [
                1500,
                1000
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/CX4GVRUH7E"
        },
        {
            "filename": "Img-13.jpg",
            "thumbnail_url": "https:\/\/tykit.widagdos.net\/nekora\/wp-content\/uploads\/sites\/40\/2026\/01\/Img-13-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 212042,
            "dimensions": [
                1500,
                1000
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/CX4GVRUH7E"
        },
        {
            "filename": "Award1.png",
            "thumbnail_url": "https:\/\/tykit.widagdos.net\/nekora\/wp-content\/uploads\/sites\/40\/2026\/01\/Award1.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/about-me.json",
                    "name": "About Me"
                }
            ],
            "filesize": 29832,
            "dimensions": [
                500,
                500
            ],
            "image_source": "self_created",
            "image_urls": ""
        },
        {
            "filename": "Award2.png",
            "thumbnail_url": "https:\/\/tykit.widagdos.net\/nekora\/wp-content\/uploads\/sites\/40\/2026\/01\/Award2.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/about-me.json",
                    "name": "About Me"
                }
            ],
            "filesize": 42654,
            "dimensions": [
                500,
                500
            ],
            "image_source": "self_created",
            "image_urls": ""
        },
        {
            "filename": "Award3.png",
            "thumbnail_url": "https:\/\/tykit.widagdos.net\/nekora\/wp-content\/uploads\/sites\/40\/2026\/01\/Award3.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/about-me.json",
                    "name": "About Me"
                }
            ],
            "filesize": 38681,
            "dimensions": [
                500,
                500
            ],
            "image_source": "self_created",
            "image_urls": ""
        },
        {
            "filename": "Team4.jpg",
            "thumbnail_url": "https:\/\/tykit.widagdos.net\/nekora\/wp-content\/uploads\/sites\/40\/2026\/01\/Team4.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/about-me.json",
                    "name": "About Me"
                },
                {
                    "source": "templates\/testimonial.json",
                    "name": "Testimonial"
                }
            ],
            "filesize": 132983,
            "dimensions": [
                800,
                800
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/CX4GVRUH7E"
        },
        {
            "filename": "Team5.jpg",
            "thumbnail_url": "https:\/\/tykit.widagdos.net\/nekora\/wp-content\/uploads\/sites\/40\/2026\/01\/Team5.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/about-me.json",
                    "name": "About Me"
                },
                {
                    "source": "templates\/testimonial.json",
                    "name": "Testimonial"
                }
            ],
            "filesize": 120537,
            "dimensions": [
                800,
                800
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/CX4GVRUH7E"
        },
        {
            "filename": "Team2.jpg",
            "thumbnail_url": "https:\/\/tykit.widagdos.net\/nekora\/wp-content\/uploads\/sites\/40\/2026\/01\/Team2.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/about-me.json",
                    "name": "About Me"
                },
                {
                    "source": "templates\/testimonial.json",
                    "name": "Testimonial"
                }
            ],
            "filesize": 217015,
            "dimensions": [
                800,
                800
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/CX4GVRUH7E"
        },
        {
            "filename": "Team3.jpg",
            "thumbnail_url": "https:\/\/tykit.widagdos.net\/nekora\/wp-content\/uploads\/sites\/40\/2026\/01\/Team3.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/about-me.json",
                    "name": "About Me"
                },
                {
                    "source": "templates\/testimonial.json",
                    "name": "Testimonial"
                }
            ],
            "filesize": 107909,
            "dimensions": [
                800,
                800
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/CX4GVRUH7E"
        },
        {
            "filename": "Team6.jpg",
            "thumbnail_url": "https:\/\/tykit.widagdos.net\/nekora\/wp-content\/uploads\/sites\/40\/2026\/01\/Team6.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/about-me.json",
                    "name": "About Me"
                },
                {
                    "source": "templates\/testimonial.json",
                    "name": "Testimonial"
                }
            ],
            "filesize": 130256,
            "dimensions": [
                800,
                800
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/CX4GVRUH7E"
        },
        {
            "filename": "Team1.jpg",
            "thumbnail_url": "https:\/\/tykit.widagdos.net\/nekora\/wp-content\/uploads\/sites\/40\/2026\/01\/Team1.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/about-me.json",
                    "name": "About Me"
                },
                {
                    "source": "templates\/testimonial.json",
                    "name": "Testimonial"
                }
            ],
            "filesize": 234780,
            "dimensions": [
                800,
                800
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/CX4GVRUH7E"
        },
        {
            "filename": "Img-15.jpg",
            "thumbnail_url": "https:\/\/tykit.widagdos.net\/nekora\/wp-content\/uploads\/sites\/40\/2026\/01\/Img-15.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/portfolio-2.json",
                    "name": "Portfolio 2"
                },
                {
                    "source": "templates\/portfolio-3.json",
                    "name": "Portfolio 3"
                },
                {
                    "source": "templates\/service-single.json",
                    "name": "Service Single"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 220414,
            "dimensions": [
                694,
                1000
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/CX4GVRUH7E"
        },
        {
            "filename": "Img-16.jpg",
            "thumbnail_url": "https:\/\/tykit.widagdos.net\/nekora\/wp-content\/uploads\/sites\/40\/2026\/01\/Img-16.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/portfolio-2.json",
                    "name": "Portfolio 2"
                },
                {
                    "source": "templates\/portfolio-3.json",
                    "name": "Portfolio 3"
                },
                {
                    "source": "templates\/service-single.json",
                    "name": "Service Single"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 232376,
            "dimensions": [
                694,
                1000
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/CX4GVRUH7E"
        },
        {
            "filename": "Img-18.jpg",
            "thumbnail_url": "https:\/\/tykit.widagdos.net\/nekora\/wp-content\/uploads\/sites\/40\/2026\/01\/Img-18-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/portfolio-3.json",
                    "name": "Portfolio 3"
                }
            ],
            "filesize": 164676,
            "dimensions": [
                1500,
                1000
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/CX4GVRUH7E"
        },
        {
            "filename": "Img-20.jpg",
            "thumbnail_url": "https:\/\/tykit.widagdos.net\/nekora\/wp-content\/uploads\/sites\/40\/2026\/01\/Img-20-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/about-me.json",
                    "name": "About Me"
                }
            ],
            "filesize": 218683,
            "dimensions": [
                1080,
                1080
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/CX4GVRUH7E"
        },
        {
            "filename": "Adobe-Illustration.png",
            "thumbnail_url": "https:\/\/tykit.widagdos.net\/nekora\/wp-content\/uploads\/sites\/40\/2026\/01\/Adobe-Illustration.png",
            "templates": [
                {
                    "source": "templates\/about-me.json",
                    "name": "About Me"
                }
            ],
            "filesize": 23035,
            "dimensions": [
                500,
                500
            ],
            "image_source": "self_created",
            "image_urls": ""
        },
        {
            "filename": "Adobe-Photoshop.png",
            "thumbnail_url": "https:\/\/tykit.widagdos.net\/nekora\/wp-content\/uploads\/sites\/40\/2026\/01\/Adobe-Photoshop.png",
            "templates": [
                {
                    "source": "templates\/about-me.json",
                    "name": "About Me"
                }
            ],
            "filesize": 31133,
            "dimensions": [
                500,
                500
            ],
            "image_source": "self_created",
            "image_urls": ""
        },
        {
            "filename": "Procreate-Logo.png",
            "thumbnail_url": "https:\/\/tykit.widagdos.net\/nekora\/wp-content\/uploads\/sites\/40\/2026\/01\/Procreate-Logo.png",
            "templates": [
                {
                    "source": "templates\/about-me.json",
                    "name": "About Me"
                }
            ],
            "filesize": 93569,
            "dimensions": [
                500,
                500
            ],
            "image_source": "self_created",
            "image_urls": ""
        },
        {
            "filename": "Img-22.jpg",
            "thumbnail_url": "https:\/\/tykit.widagdos.net\/nekora\/wp-content\/uploads\/sites\/40\/2026\/01\/Img-22-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                }
            ],
            "filesize": 226536,
            "dimensions": [
                1080,
                1080
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/CX4GVRUH7E"
        },
        {
            "filename": "Img-17.jpg",
            "thumbnail_url": "https:\/\/tykit.widagdos.net\/nekora\/wp-content\/uploads\/sites\/40\/2026\/01\/Img-17-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/single-post.json",
                    "name": "Single Post"
                }
            ],
            "filesize": 242885,
            "dimensions": [
                1500,
                1000
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/CX4GVRUH7E"
        },
        {
            "filename": "Img-21.jpg",
            "thumbnail_url": "https:\/\/tykit.widagdos.net\/nekora\/wp-content\/uploads\/sites\/40\/2026\/01\/Img-21-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/single-post.json",
                    "name": "Single Post"
                }
            ],
            "filesize": 216368,
            "dimensions": [
                1080,
                1080
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/CX4GVRUH7E"
        },
        {
            "filename": "Main-Logo.png",
            "thumbnail_url": "https:\/\/tykit.widagdos.net\/nekora\/wp-content\/uploads\/sites\/40\/2026\/01\/Main-Logo.png",
            "templates": [
                {
                    "source": "templates\/nekora-header.json",
                    "name": "Nekora - Header"
                },
                {
                    "source": "templates\/nekora-footer.json",
                    "name": "Nekora - Footer"
                }
            ],
            "filesize": 3700,
            "dimensions": [
                350,
                100
            ],
            "image_source": "self_created",
            "image_urls": ""
        }
    ]
}